/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07.09.2019, 16:33:35
    Author     : Eckart Wieser
*/

*  {
   margin:0;
   padding:0;
   border:0;
}

body{
    background: url(/images/nsf-bg.jpg) center center fixed;
    background-size: cover;
    height: 100%;
}
h1{ 
    font-size: 24px;
    font-family: Arial;
    text-align: center;
    color:#ffcc00;
}

h2{ 
    font-size: 14px;
    font-family: Arial;
    text-align: center;
    color: khaki;
}

h5{ 
    font-size: 10px;
    font-family: Arial;
    color:#ffcc00;
}

h6{ 
    margin-top: 8px;
    font-size: 8px;
    font-family: Arial;
}

#container{
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

#content{
    margin: 64px auto;
}

#advert{
    margin: 64px auto;
    padding: 32px;
    background-color: #99ccff;
    color: #003366;
    width: 640px;
    height: 320px;
    font-size: 12px;
    font-family: Arial;
}

#footer{
    background-color: #003366;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
}